XmToggleButtonSetState(3Xm)

NAME
XmToggleButtonSetState — a ToggleButton function that sets or changes the current state.

SYNOPSIS
#include <Xm/ToggleB.h>

void XmToggleButtonSetState (widget, state, notify)
    Widget    widget;
    Boolean    state;
    Boolean    notify;

DESCRIPTION
XmToggleButtonSetState sets or changes the ToggleButton's current state.

widget
    Specifies the ToggleButton widget ID.

state
    Specifies a Boolean value that indicates whether the ToggleButton state is selected or unselected. If True, the button state is selected; if False, the button state is unselected.

notify
    Indicates whether XmNvalueChangedCallback is called; it can be either True or False.

For a complete definition of ToggleButton and its associated resources, see XmToggleButton(3Xm).

RELATED INFORMATION
XmToggleButton(3Xm).